/*	svp, prendre une copie du modèle 00 et créer le vôtre à la fin en incrémentant 00 merci */
/*				option pour m00			*/

div.m00-overflow /*	div spéciale pour scroller en x, remplacez m00 par m00-overflow */
{
padding: 1rem;
overflow-x: auto;
}
/*********************************			m00		**************************************************************/
div.m00
{
padding: 1rem;	/*	padding par défaut */
}

/*	la div h00 sert au titre si on a besoin de plusieurs balises dans la partie titre, sinon la h seule*/

div.h00
{

}
div.h00 h1
{
font-size: ;
line-height: ;/*	<= font-size + padding */
}
div.h00 h2
{

}
div.h00 hr
{
width:50%;
margin: 0 auto;
color: pink;
}
/***************************			grille00		*********************************************************************************/
div.grille00
{
display: flex;
flex-wrap: wrap;
justify-content: center;
}
div.grille00 figure
{
margin: 0.5rem;	/*	margin des colonnes, donne donc 1rem MINIMUM (0.5rem + 0.5rem) entre 2 colonnes*/
text-align: center;	/* pour centrer l'image et le texte dans la colonne */
width: 140px;	/* 	la largeur minimum est de 100px mais cela dépend de l'icone ou de l'image,
					du texte à afficher, un titre simple en petit font size, va entrer dans 100px
					on fonctionne en px fixe ici, PAS DE POURCENTAGE*/
/*width: 270px;	/*	la largeur MAXIMUM pour les cellulaires est de 320px en comptant les marges
					ce qui donne donc un grand maximum de 270px par colonne (1rem = +/- 10px)
					car il faut compter les marges des conteneurs de la grille fixée au minimum à 1rem
					il est désagréable de refaire tout le style quand il ne répond pas aux limites...*/
}
div.grille00 img	/* 	il n'est d'usage d'utiliser une image plus grande que 270px dans le flex pour
					avoir un responsive convenable, il faut utiliser un autre modèle si nous avons
					des images plus larges que 270px, on fonctionne en px fixe ici, PAS DE POURCENTAGE*/
{

}
div.grille00 figcaption	/* 	figcaption hérite de son parent figure. En remettant ici le texte à gauche
						il n'y aura que l'image centrée dans la colonne
						on fonctionne en px fixe ici, PAS DE POURCENTAGE*/
{
text-align: left;
}
/************************************************************************************************************/
/* Cette instruction sur la div float-stop s'applique sur tous les modèles, nul besoin de la répéter*/
div.float-stop
{
margin: 0 !important;
padding: 0 !important;
height: 0 !important;
width: 0 !important;
/*position: absolute;*/
clear: both;
}
/**************************			float00			****************************************************************************/
div.float00
{

}
div.float00 div.float-left /*		les div enfants float-left et float-right nécessite qu'on les appelle avec le parent float00		*/
{
float: left;
padding-right: 0.5rem;
width: 49%; /* laisser 1% aux marges*/
}
/*					le responsive assigne les 2 div enfants float-left et float-right 
					on n'a donc pas besoin de rajouter du code dans responsive.css */
div.float00 div.float-right
{
float: right;
padding-left: 0.5rem;
width: 49%;
}
div.float00 div.float-left img
, div.float00 div.float-right img
{
width: 100%;
}

div.float-fin::after
{
content: '';
clear: both;
display: block;
}
div.float-left 
{
float: left;
padding: 1rem;
width: 49%;
box-sizing: border-box;
}					
div.float-right
{
float: right;
padding: 1rem;
width: 49%;
box-sizing: border-box;
}
div.float-left > *
, div.float-right > *
{
max-width: 100%;
}
div.float-left img
, div.float-right img
{
width: 100%;
height: auto;
}
div.float-stop
{
clear: both;
}

/**************************				table00			**********************************************************************************/
table.table00
{
border: 1px solid black;
/*border-collapse: collapse;*/
/*border-collapse: separate;*/
/*border-spacing: 10px 50px;*/
/*empty-cells: hide;*/
/*table-layout: fixed;*/
width: 100%;	
}
table.table00 tr /*	row, ligne */
{

}
table.table00 tr:nth-child(even) /* OU odd */
{
/*background-color: yellow*/
}
table.table00 tr:hover
{
/*background-color: green;*/
}
table.table00 tr.ligne00 /*	si nous avons une ligne particulière que nous désirons styliser */
{
	
}
table.table00 th /* header, titre */
{
border-bottom: 1px solid grey;
/*border: 1px solid black;*/
/*height: 50px;*/
text-align: left;
vertical-align: middle;
padding: 8px 15px;
/*background-color: blue;*/
/*color: white;*/
}
table.table00 td /* data, cellule */
{
border-bottom: 1px solid grey;
/*border: 1px solid black;*/
/*height: 30px;*/
/*text-align: center;*/
/*vertical-align: bottom;*/
padding: 8px 15px;
}
table.table00 td img/* image dans le cellule, on ne dépasse pas 270px pour le responsive */
{
width: 100%;
max-width: 270px;
max-height: 200px;
}
table.table00 td.cell00 /*	si nous avons une cellule particulière que nous désirons styliser */
{
padding: 0;
width: 270px;
max-width: 270px;
}
/****************************			xtableau00				********************************************************************************/
div.xtableau00 
{
border-top: 1px solid black; /*	cadre autour du tableau sauf pour le bottom */
border-right: 1px solid black;
border-left: 1px solid black;
/*border-bottom: 1px solid black;*/
/*	si on ne met pas de border-bottom aux lignes mais qu'on veut tout de même
	le bas du cadre pour le tableau, il faut enlever le commentaire ci-haut*/
}
div.xtableau00 div.xt
{
display: flex;
border-bottom: 1px solid black; /*	si on veut une barre sous la ligne titre*/
}
div.xtableau00 div.xl
{
display: flex;
border-bottom: 1px solid black; /*	si on veut une barre sous la ligne du tableau*/
}
			/*	2colonnes 49%, 3colonnes 33%, 4colonnes 24%, 5colonnes 19% */			
div.xtableau00 div.xc1
, div.xtableau00 div.xc2
, div.xtableau00 div.xc3 
{
width: 33%;
padding-left: 1rem;
padding-right: 1rem;
padding-top: 1rem;
padding-bottom: 1rem;
border-right:  1px solid black;
}
div.xtableau00 div.xc3 /*		voici la dernière cellule à la droite du tableau 
							cette dernière cellule annule le border 
							si vous avez plus que 3 colonnes,
							changer xc3 pour le nom de la dernière cellule*/
{
border-right:  0px solid black;
}
div.xtableau00 div.xt div.xc1
, div.xtableau00 div.xt div.xc2
, div.xtableau00 div.xt div.xc3 /*	cellules de la ligne titre xtitle xt */
{
font-weight: bold;
}
div.xtableau00 div.xc1
{

}
div.xtableau00 div.xc2
{

}
div.xtableau00 div.xc3
{

}
/**********************				ftableau00				**************************************************************************************/
div.ftableau00 
{
visibility: hidden; /* le ftableau sera visible sous les 765px*/
height: 0px;
}
div.ftableau00 
{
border-top: 1px solid black; /*	cadre autour du tableau sauf pour le bottom */
border-right: 1px solid black;
border-left: 1px solid black;
/*border-bottom: 1px solid black;*/
/*	si on ne met pas de border-bottom aux lignes mais qu'on veut tout de même
	le bas du cadre pour le tableau, il faut enlever le commentaire ci-haut*/
}
div.ftableau00 div.xt
{
display: flex;
border-bottom: 1px solid black; /*	si on veut une barre sous la ligne titre*/
}
div.ftableau00 div.xl
{
display: flex;
border-bottom: 1px solid black; /*	si on veut une barre sous la ligne du tableau*/
}			
div.ftableau00 div.xc1
, div.ftableau00 div.xc2
, div.ftableau00 div.xc3 
{
width: 99%;
padding-left: 1rem;
padding-right: 1rem;
padding-top: 1rem;
padding-bottom: 1rem;
}
div.ftableau00 div.xt div.xc1
, div.ftableau00 div.xt div.xc2
, div.ftableau00 div.xt div.xc3 /*	cellules de la ligne titre xtitle xt */
{
font-weight: bold;
}
div.ftableau00 div.xc1
{

}
div.ftableau00 div.xc2
{

}
div.ftableau00 div.xc3
{

}
/************************************************************************************************************
			V o t r e		c o d e		v a		à	p a r t i r		d ' i c i			
Prenez une copie du modèle00 m00 float00 grille00 table00 etc... et copiez le code ici à la fin
Incrémentez le modèle m01 float01 etc... aux noms de balises de votre copie et codez
/****************************************************************************************************************/
/*[class^="float"]:not(.float-left, .float-right, .floatck, .float-stop)
{
display: grid;
grid-template-columns: 1fr 1fr;
grid-template-areas: "left right";
gap: 0 3rem;
}
.float-left img
, .float-right img
{
width: 100%;
height: auto;
}
.float-left
{
grid-area: left;
box-sizing: border-box;
}
.float-right
{
grid-area: right;
box-sizing: border-box;
}*/


div.a-wrapper
{
width: 270px;
height: 203px;

}
div.a-wrapper img
{
transition-duration: 1s;
transition-timing-function: ease;
}
div.a-wrapper img:hover
{
/*width: 100%;*/
/*transform: rotate(5deg);*/
/*transform: skewY(40deg);*/
/*transform: skewX(60deg);
transform: scaleY(1.1);
transform: scaleX(1.2);*/
/*transform: matrix(0.866,0.7,-0.8,0.866,0,0);/* matrice 2D*/
transition-timing-function: ease;
transition-duration: 2s;
/*transform: translate3d(10px,20px,30px);*/
transform: rotate(45deg);
transform-origin: 20% 40%;
}
div.a-wrapper:hover
{

}
div.b-wrapper
{
width: 270px;
height: 203px;

}
div.b-wrapper img
{
transition-duration: 1s;
transition-timing-function: ease;
}
div.b-wrapper img:hover
{
/*width: 100%;*/
/*transform: rotate(5deg);*/
/*transform: skewY(40deg);*/
/*transform: skewX(60deg);
transform: scaleY(1.1);
transform: scaleX(1.2);*/
/*transform: matrix(0.866,0.7,-0.8,0.866,0,0);/* matrice 2D*/
transition-timing-function: ease;
transition-duration: 2s;
/*transform: translate3d(10px,20px,30px);*/
transform-style: preserve-3d;
transform: rotate(-45deg);
transform-origin: 60% 80%;
}
div.b-wrapper:hover
{

}
div.c-wrapper
{
width: 270px;
height: 203px;

}
div.c-wrapper img
{
transition-duration: 1s;
transition-timing-function: ease;
}
div.c-wrapper img:hover
{
/*width: 100%;*/
/*transform: rotate(5deg);*/
/*transform: skewY(40deg);*/
/*transform: skewX(60deg);
transform: scaleY(1.1);
transform: scaleX(1.2);*/
/*transform: matrix(0.866,0.7,-0.8,0.866,0,0);/* matrice 2D*/
transition-timing-function: ease;
transition-duration: 2s;
/*transform: translate3d(10px,20px,30px);*/
/*transform-style: preserve-3d;*/
transform: skewY(20deg);
transform-origin: 10% 20%;
}
div.c-wrapper:hover
{

}
div.d-wrapper
{
width: 270px;
height: 203px;

}
div.d-wrapper img
{
transition-duration: 1s;
transition-timing-function: ease;
}
div.d-wrapper img:hover
{
/*width: 100%;*/
/*transform: rotate(5deg);*/
/*transform: skewY(40deg);*/
/*transform: skewX(60deg);
transform: scaleY(1.1);
transform: scaleX(1.2);*/
transform: matrix(-0.866,-0.7,0.8,-0.866,0,0);/* matrice 2D*/
transition-timing-function: ease;
transition-duration: 2s;
/*transform: translate3d(10px,20px,30px);*/
/*transform-style: preserve-3d;*/
/*transform: skewY(20deg);*/
transform-origin: 200% -250%;
/*transform: matrix3d(0.5,0,0,0,0.5,0,0,0,0.5,0,0,0,0.5,0,0,0);*/
}
div.d-wrapper:hover
{

}
div.e-wrapper
{
padding: 1rem;
width: 300px;
height: 233px;
border: 1px solid #aaaaaa;
transition-duration: 2s;
transition-timing-function: ease;
}
div.e-wrapper img
{
transition-duration: 1s;
transition-timing-function: ease;
}
div.e-wrapper img:hover
{
/*width: 100%;*/
/*transform: rotate(5deg);*/
/*transform: skewY(40deg);*/
/*transform: skewX(60deg);
transform: scaleY(1.1);
transform: scaleX(1.2);*/
/*transform: matrix(-0.866,-0.7,0.8,-0.866,0,0);/* matrice 2D*/
/*transition-timing-function: ease;*/
transition-timing-function: cubic-bezier(0.5,0.5,0.8,0.9);
transition-duration: 2s;
/*transform: translate3d(10px,20px,30px);*/
/*transform-style: preserve-3d;*/
/*transform: skewY(20deg);*/
transform-origin: 10% 90%;
/*transform: matrix3d(0.5,0,0,0,0.5,0,0,0,0.5,0,0,0,0.5,0,0,0);*/
/*transform: skew(10deg,10deg);*/
/*perspective: 100px;*/
/*perspective-origin: 50px 50px;*/
transform: rotate3d(0.8,-0.1,0.1,80deg);
}
div.e-wrapper:hover
{
transition-duration: 3s;
transition-timing-function: ease;
box-shadow: 10px 10px 5px grey;
}
/***********************************  mentions légales - politique de confidentialité - Conditions générales de vente *****************************/
div.m01-legal
{
padding: 1rem;	/*	padding par défaut */
}

/*	la div h00 sert au titre si on a besoin de plusieurs balises dans la partie titre, sinon la h seule*/

div.m01-legal h1
{
font-size: ;
line-height: ;/*	<= font-size + padding */
}
div.m01-legal h2
{

}
div.m01-legal hr
{
width:50%;
margin: 0 auto;
color: pink;
}

/* ---- Home page ---- */
/* Section h1 */
section.m10
{
padding: 8rem 1rem;
text-align: center;
font-family: 'montserrat-semibold';
}
section.m10 header.h10
{

}
/* La FSMP */
section.m11
{
padding: 5.5rem 1rem;
}
header.h11
{
}
div.float11 div.float-left
{
color: #FFFFFF;
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: flex-start;
font-family: 'montserrat-semibold';
}
div.float11 div.float-left ul
{
width: 100%;
box-sizing: border-box;
}
div.float11 div.float-left a.bout1
{
align-self: flex-end;
margin-top: 1.5rem;
}
div.float11 div.float-right
{
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
}
div.float11 img
{
flex-shrink: 0;
}
/* Nos programmes */
section.m12
{
/*padding: 7rem 1rem;*/
padding-top: 5rem;
}
section.m12 header.h12
{
margin-bottom: 4rem;
}
div.grille12
{
display:  flex;
flex-wrap: wrap;
justify-content: center;
width: 100%;	
}
div.grille12
{
display:  flex;
flex-wrap: wrap;
justify-content: center;
width: 100%;	
}


div.grille12 a
{
text-decoration: none;
color: #F3810C;
font-family: 'oswald-bold';
font-size: 2.5rem;
line-height: 3rem;
display: flex;
justify-content: center;
align-items: center;
text-align: center;
box-sizing: border-box;
width: 23%;
min-width: 24.5rem;
height: 15rem;
padding-left: 1rem;
padding-right: 1rem;
margin: 0 1rem 2rem;
border: 2px solid #F3810C;
transition: all 0.5s;
}
div.grille12 a:hover
, div.grille12 a:focus
{
font-family: 'oswald-bold';
font-size: 2.7rem;
line-height: 3.3rem;
border: 0.6rem solid #F3810C;
padding-left: 0;
padding-right: 0;
}

/* Programmes externes */
section.m13
{
padding: 4rem 1rem;
}
section.m13 header.h13
{
color: #FFFFFF;
margin-bottom: 3rem;
}
section.m13 > div
{
display: flex;
justify-content: center;
flex-wrap: wrap;
align-content: center;
gap: max(1rem, 5%);
max-width: 100.3rem;
margin-left: auto;
margin-right: auto;
}
section.m13 > div a
{
margin: 0.5rem;
}
section.m13 h2
{
font-size: 4rem;
}
/* Événements - Actualités */
div.m14
{
padding: 5rem 1rem 4.5rem;
}
/* Newsletter */
section.m15
{
padding-top: 5rem;
/*padding-bottom: 2rem;*/
}
/* Footer */
section.logo
{
/*padding: 8rem 1rem 0*/
text-align: center;
}
section.logo img
{
max-width: 100%;
height: auto;
}
ul.footer-liens
{
padding-left: 1.5rem;
}
ul.footer-liens li
{
list-style: none;
color: #111C35;
}
ul.footer-liens a
{
color: #111C35;
text-decoration: none;
font-family: 'oswald-light';
font-size: 2rem;
}
ul.footer-liens a:hover
, ul.footer-liens a:focus
{
text-decoration: underline;
}
ul.footer-liens li:first-child
, ul.footer-liens li:first-child a
{
font-family: 'oswald-bold';
font-size: 2.2rem;
text-decoration-thickness: 0.2rem;
margin-bottom: 1.2rem;
}
ul.footer-liens li + li
{
margin-top: 0.3rem;
}
ul.m16a
, ul.m16b
, ul.m16c
{
min-height: 38rem;
}

section.m101
{
margin-top: 8rem;
}
section.m101 header
{
margin-bottom: 4rem;
text-align: center;
}
div.float101
{
margin-bottom: 4rem;
}
div.float101 div.float-left
{
	
}
div.float101 div.float-right
{
text-align: center;
}
div.m101b
{
margin-top: 8rem;
padding: 5.5rem 9rem;
color: #FFFFFF;
}
div.m101b h2
{
margin-bottom: 2rem;
}
div.m101b li::marker
{
color: #FFFFFF;
}
div.m101c
{
margin-top: 8rem;
}
div.m101c div.float-left
{
text-align: center;
}
div.m101c div.float-right
{

}
div.m101d
{
margin-top: 8rem;
margin-bottom: 3rem;
}
div.m101d div.float-left
{
text-align: right;
}
div.m101d div.float-right
{
text-align: center;
}

section.m102
{
margin-top: 8rem;
margin-bottom: 3rem;
}
section.m102 div.titre-equipe
{
display: flex;
flex-direction: column-reverse;
}
section.m102 div.titre-equipe h2
{
margin-bottom: 0;
}
div.m102a
, div.m102b
{
margin-bottom: 5rem;
}
div.float102a
{
margin-left: 2rem;
text-align: left;
}
div.float102a div.float-left
{
width: 24%;
text-align: center;
}
div.float102a div.float-right
{
width: 74%;
}
div.float102b
{
margin-right: 2rem;
text-align: right;
}
div.float102b div.float-left
{
width: 74%;
text-align: right;
}
div.float102b div.float-right
{
width: 24%;
text-align: center;
}
section.m102 a.bouton1
{
padding: 0.7rem 1.5rem;
font-size: 2rem;
line-height: 2.5rem;
}
section.m102 a.bouton1 br
{
display: none;
}
section.m102 h3
{
color: #F3810C;
}

section.m103 header
{
margin-top: 8rem;
margin-bottom: 4rem;
text-align: center;
font-family: 'montserrat-semibold';

}
section.m103 header h1
{
margin-bottom: 4.5rem;
}

div.float103
{
margin-bottom: 6rem;
}

section.m103 div.float-right ul
{
padding-left: 3.5rem;

}
section.m103 div.float-right li
{
padding-left: 1rem;
}
div.m103b
{
padding: 4.5rem 6rem;
margin-bottom: 5rem;
color: #FFFFFF;
font-family: 'montserrat-semibold';
}
div.m103b h2
{
text-align: center;
margin-bottom: 4rem;
}
div.m103b ul
{
padding-left: 5rem;
font-family: 'montserrat-regular';
}
div.m103b li
{
padding-left: 1rem;
}
div.m103b a
{
color: #FFFFFF;
}
div.m103b a:hover
, div.m103b a:focus
{
color: #F3810C;
}
div.m103b li::marker
, div.m103b li::before
{
color: #FFFFFF;
}
div.m103c
{
padding: 1.5rem 7rem;
box-sizing: border-box;
max-width: 109rem;
margin-left: auto;
margin-right: auto;
border: 0.2rem solid #F3810C;
font-family: 'montserrat-semibold';
}
div.float103c
{

}
div.float103c div.float-left
{
width: 65%;
padding-top: 9rem;
}
div.float103c div.float-right
{
max-width: 28rem;
width: 32%;
}

section.m104 h1
{
margin-top: 8rem;
}
section.m104 header
{
margin-bottom: 5rem;
}
div.float104
{
color: #FFFFFF;
}
div.float104 .float-right
{
text-align: center;
}
section.m104 h2
{
margin-top: 8rem;
margin-bottom: 4rem;
/* text-align: left; */
/* padding-left: 4rem; */
}
section.m104 h3
{
text-transform: none;
margin-bottom: 3rem;
text-align: left;
padding-top: 4rem;
padding-left: 4rem;
}
section.m104 ul
{
padding-left: 8rem;
}
section.m104 li
{
padding-left: 4rem;
}
div.m104b
{
border: 0.3rem solid #1A9F8E;
/*padding: 3.5rem 4.5rem;*/
/*text-align: center;*/
/*padding-left: 4rem;*/
}
div.m104b ul
{
padding-bottom: 4rem;
}
div.m104b li::marker
{
color: #111C35;
}
div.m104b-impair
{
background-color: #1A9F8E;
color: white;
}
div.m104b-impair li::marker
{
color: white;
}
div.m104c
{
/* margin-top: 8rem; */
/*padding: 4rem;*/
border: 0.3rem solid #990860;
}
div.m104c  ul
{
padding-left: 2rem;
padding-bottom: 0;
}

section.m105
{
margin-top: 8rem;
margin-bottom: 4rem;
}
section.m105 header
{
margin-bottom: 4rem;
font-family: 'montserrat-semibold';
text-align: center;
}
div.m105a
{
text-align: center;
}
div.float105a
{
text-align: left;
margin-bottom: 4rem;
}
div.float105a h3
{
font-family: 'montserrat-regular';
font-size: 2.2rem;
line-height: 2.7rem;
}
div.m105a ul
{
margin-top: 2rem;
}
div.m105a li
{
padding-left: 1rem;
}
div.m105b
{
margin-top: 5rem;
margin-bottom: 5rem;
}
div.m105b h3
{
margin-bottom: 2rem;
color: #F3810C;
}
div.grille105b
{
display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: space-around;
margin-top: 4rem;	
margin-bottom: 4rem;
}
div.grille105b figure
{
padding-right: 0.5rem;
padding-bottom: 0.5rem;
max-width: 100%;
flex-shrink: 0;
}
div.grille105b img
{
max-width: 100%;
height: auto;
min-width: 10rem;
}
div.m105c
{
padding: 4rem 12rem
}
div.m105c h2
{
margin-top: auto;
margin-bottom: 4rem;
}
div.float105c div.float-left
{
width: 65%;
}
div.float105c div.float-right
{
text-align: center;
width: 32%;
}
div.float105c img
{
max-width: 25rem;
}

section.m106
{
margin-top: 8rem;
margin-bottom: 6rem;
text-align: center;
font-family: 'montserrat-semibold';
}
section.m106 a
{
font-family: 'montserrat-regular';
}
div.m106a
{
margin-top: 5rem;
padding: 5rem 8rem;
}
div.float106a
{
/* margin-bottom: 2rem; */
font-family: 'montserrat-semibold';
}
div.float106a div.float-left
{
text-align: center;
width: 48%;
}
div.float106a div.float-right
{
width: 48%;
text-align: left;
}
div.float106a h2
{
margin-bottom: 4rem;
color: #F3810C;
}
div.float106a h3
{
margin-bottom: 3rem;
}
div.float106a ul
{
margin-top: 4rem;
margin-bottom: 4rem;
}

header.h201
{
margin-top: 8rem;
margin-bottom: 5rem;
}
section.m202
{
margin-top: 8rem;
margin-bottom: 6rem;
text-align: center;
font-family: 'montserrat-semibold';
}
section.m202a
, section.m202b
{
margin-bottom: 8rem;
}
section.m202a div.float202a div.float-left
{
text-align: right;
}
section.m202c
{
margin-bottom: 8rem;
}
section.m202d
{
padding: 4rem 6.5rem;
margin-bottom: 6rem;
}
header.h202d
{
text-align: center;
}
section.m202d div:last-child
{
margin-top: 5rem;
}
section.m202d
, section.m202d a
{
color: white;
}
section.m202d a:hover
, section.m202d a:focus
{
color: #F3810C;
}
section.m202e
{
margin-bottom: 8rem;
}
header.h202e
{
color: #F3810C;
margin-bottom: 4rem;
}
header.h202e:last-of-type
{
margin-top: 4rem;
}
section.m202e li + li
{
margin-top: 3rem;
}
header.h202f
{
margin-bottom: 5rem;
}
section.m203
{
margin-top: 8rem;
margin-bottom: 8rem;
text-align: center;
font-family: 'montserrat-semibold';
}
section.m203a
{
margin-bottom: 6rem;
}
section.m203b
{
margin-bottom: 6rem;
}
header.h203b
{
text-align: center;
}
section.m203b
, section.m203b a
{
color: white;
}
section.m203b a:hover
, section.m203b a:focus
{
color: #F3810C;
}
section.m203c
{
margin-bottom: 3rem;
}
header.h203c
{
color: #F3810C;
margin-bottom: 4rem;
}
div.m203c2
{
font-style: italic;
margin-bottom: 6rem;
}
section.m203d
{
margin-bottom: 6rem;
}
header.h203d:last-of-type
{
margin-top: 5rem;
}
section.m203e
{
margin-bottom: 8rem;
}
header.h203f
{
margin-bottom: 4rem;
}
section.m204
{
text-align: center;
margin-top: 8rem;
margin-bottom: 4rem;
}
section.m204a
{
padding: 3rem 3.5rem;
margin-bottom: 6rem;
font-family: 'montserrat-semibold';
}
section.m204a ul
{
font-family: 'montserrat-regular';
}
section.m204a a
{
font-family: 'montserrat-regular';
}
section.m204b
, section.m204c
{
margin-bottom: 6rem;
}
section.m204c div.float-left
{
text-align: right;
}
section.m204d
{
margin-bottom: 6rem;
}
section.m204d
{
color: white;
}
section.m204d ::marker
{
color: white;
}
section.m204e
{
margin-bottom: 4rem;
}
section.m204e li + li
{
margin-top: 3rem;
}
section.m204f
{
padding: 4rem 6rem;
text-align: center;
margin-bottom: 8rem;
}
section.m204f a
{
color: #111C35;
}
section.m204f a:hover
, section.m204f a:focus
{
color: #F3810C;
}
section.m204f div.float204f
{
margin: 4rem auto 0;
max-width: 87rem;
text-align: left;
font-family: 'montserrat-semibold';
}
section.m204f div.float204f div.float-left
{
width: 23%;
}
section.m204f div.float204f div.float-right
{
width: 75%;
}
div.grille204h
{
display: flex;
flex-wrap: wrap;
justify-content: center;
}
div.grille204h ul
{
margin: 1rem;
}
section.m205
{
margin-top: 8rem;
margin-bottom: 5rem;
text-align: center;
font-family: 'montserrat-semibold';
}
section.m205a
{
margin-bottom: 6rem;
}
section.m205b
{
margin-bottom: 8rem;
}
header.h205b
{
margin-bottom: 6rem;
}
section.m205b div.float205b div.float-left :first-child
{
margin-top: 0;
}
section.m205b div.float205b div.float-right
{
padding: 4rem;
color: white;
}
section.m205b div.float205b div.float-right :first-child
{
margin: 0;
}
section.m205c
{
margin-bottom: 4rem;
}
header.h205c
{
margin-bottom: 4rem;
}
header.h205c h2
{
margin-bottom: 0;
}
header.h205c h3
{
color: #F3810C;
}
section.m205c ul
{
margin-bottom: 4rem;
}
section.m205d
{
color: white;
margin-bottom: 6rem;
}
section.m205d :first-child
{
margin-top: 0;
}
section.m205d ::marker
{
color: #FFFFFF;
}
section.m205e
{
margin-bottom: 6rem;
}
header.h205e
{
margin-bottom: 4rem;
}
section.m205e h2
{
margin-bottom: 0;
}
section.m205e h3
{
color: #F3810C;
}
div.m205e2
{
font-family: 'montserrat-semibold';
}
section.m205f
{
padding: 3rem 3.5rem;
margin-bottom: 6rem;
}
header.h205f
{
margin-bottom: 4rem;
font-family: 'montserrat-semibold';
}
section.m205f h6
{
color: #F3810C;
margin-top: 4rem;
}
section.m205g
{
margin-bottom: 6rem;
}
section.m205h
{
margin-bottom: 4rem;
text-align: center;
}
section.m205i
{
margin-bottom: 8rem;
text-align: center;
}
section.m205i p
{
margin-top: 0;
margin-bottom: 0;
}
section.m205i a
{
color: #111C35;
}
section.m205i a:hover
, section.m205i a:focus
{
color: #F3810C;
}
section.m205j
{
margin-bottom: 4rem
}
section.m206
{
margin-top: 8rem;
margin-bottom: 6rem;
}
section.m206a
{
margin-bottom: 4rem;
}
section.m206b
, header.h206b
{
margin-bottom: 4rem;
}
section.m206c
{
max-width: 109rem;
box-sizing: border-box;
margin-left: auto;
margin-right: auto;
margin-bottom: 8rem;
}
section.m206c h3
{
color: #F3810C;
margin-bottom: 3rem;
text-align: center;
}
section.m206c a
{
color: #990860;
font-family: 'montserrat-semibold';
}
section.m206c a:hover
, section.m206c a:focus
{
color: #d4136b;
}
section.m206c div.float206c
{
max-width: 80rem;
margin-left: auto;
margin-right: auto;
display: flex;
justify-content: space-between;
}
section.m206c div.float206c div.float-left
{
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
width: 49%;
}
section.m206c div.float206c div.float-right
{
display: flex;
flex-direction: column;
justify-content: flex-end;
align-items: center;
width: 40%;
}
section.m206c div.float206c.float-fin::after
{
content: none;
}
section.m206c div.float206c div.float-left div
, section.m206c div.float206c div.float-right div
{
display: flex;
flex-direction: row;
align-items: center;
}
section.m206c div.float206c div.float-left div img
, section.m206c div.float206c div.float-right div img
{
margin-right: 1rem;
flex-shrink: 0;
max-width: 3rem;
}
section.m206c h3 + img
{
max-width: 20rem;
margin-bottom: 0.5rem;
}
section.m206d
{
margin-bottom: 6rem;
text-align: center;
}
section.m206d a
{
font-family: 'montserrat-regular';
}
section.m206e
{
margin-bottom: 6rem;
}
header.h206e
{
text-align: center;
}
section.m206e div.float206e
{
max-width: 100rem;
margin: 0 auto;
}
section.m206e div.float206e div.float-left
{
display: flex;
justify-content: space-around;
}
section.m206e div.float206e div.float-right
{
padding: 3rem 4rem;
color: #FFFFFF;
font-family: 'montserrat-semibold';
}
section.m206e div.float206e div.float-right :first-child
{
margin: 0;
}
section.m206f
{
text-align: center;
}
header.h206f
{
margin-bottom: 3rem;
}
section.m207
{
margin-top: 8rem;
margin-bottom: 6rem;
text-align: center;
font-family: 'montserrat-semibold';
}
section.m207a
{
margin-bottom: 5rem;
}
section.m207a h3
{
margin-top: 3rem;
margin-bottom: 3rem;
}
section.m207b
{
text-align: center;
margin-bottom: 6rem;
}
section.m207c
{
margin-bottom: 6rem;
}
section.m207d
{
margin-bottom: 6rem;
}
header.h207d
{
text-align: center;
margin-bottom: 4rem;
}
section.m207d div.float207d div.float-left
{
display: flex;
justify-content: space-around;
}
section.m207d div.float207d div.float-right
{
color: white;
padding: 3rem 4rem;
font-family: 'montserrat-semibold';
}
section.m207d div.float207d div.float-right :first-child
{
margin: 0;
}
section.m207e
{
margin-bottom: 10rem;
}
section.m207e div.float-left div
{
display: flex;
align-items: center;
}
section.m207e div.float-left a
{
color: #990860;
margin-left: 1rem;
}
section.m207e div.float-left a:hover
, section.m207e div.float-left a:focus
{
color: #d4136b;
}
section.m207e div.float-left img
{
max-width: 3rem;
flex-shrink: 0;
}
section.m207f
{
margin-bottom: 4rem;
text-align: center;    
}
div.float207f
{
text-align: left;
}
div.djtabs div.float207f ul
{
padding-left: 4rem;
}
div.djtabs div.float207f li
{
padding-left: 2rem;
}
section.m208
{
margin-top: 8rem;
margin-bottom: 6rem;
}
header.h208
{
max-width: 120rem;
margin-left: auto;
margin-right: auto;
}
section.m208a
{
margin-bottom: 6rem;
}
header.h208a
{
max-width: 110rem;
}
section.m208b
{
margin-bottom: 6rem;
}
section.m208b h2
{
padding-bottom: 0;
}
section.m208b h3
{
margin-top: 6rem;
margin-bottom: 2rem;
}
section.m208c
{
text-align: center;
margin-bottom: 0;
}
section.m221
{
margin-top: 8rem;
}
section.m221 header
{
text-align: center;
font-family: 'montserrat-semibold';
margin-bottom: 4rem;
}
section.m221 h1
{
margin-bottom: 3rem;
}
section.m221 > :last-child
{
text-align: center;
margin-top: 5rem;
}
section.m301
{
margin-top: 8rem;
}
header.h301
{
text-align: center;
font-family: 'montserrat-semibold';
margin-bottom: 6rem;    
}
section.m301 div.float301
{
margin-bottom: 8rem;
}
section.m301 div.float301b div.float-left
{
text-align: right;
}
section.m301 div.float301b div.float-left a.bout1
{
margin-top: 10rem;
}
section.m302
{
margin-top: 8rem;
margin-bottom: 2rem;
}
section.m302 header
{
margin-bottom: 6rem;
text-align: center;
font-family: 'montserrat-semibold';
}
section.m303
{
margin-top: 8rem;
margin-bottom: 2rem;
}
section.m303 header
{
margin-bottom: 6rem;
text-align: center;
font-family: 'montserrat-semibold';
}
section.m303 h1
{
margin-bottom: 3rem;
}
section.m401
{
margin-top: 8rem;
}
section.m401 header
{
text-align: center;
font-family: 'montserrat-semibold';
margin-bottom: 5rem;
}
div.float401a
{

}
div.float401a div.float-left
{
width: 63%;
padding-top: 0;
}
div.float401a div.float-right
{
width: 36%;
border: 0.3rem solid #990860;
padding: 0 0 3rem;
}
div.float401a div.float-right h2
{
background: #990860;
color: white;
text-align: center;
padding: 2rem 0;
}
div.float401a div.float-right ul
{
padding-right: 1rem;
}
/* Article Cours FSMP */
section.m401a header
{
text-align: center !important;
font-family: 'montserrat-semibold' !important;
margin-bottom: 5rem !important;
}
section.m401a div.m401b
{
margin-bottom: 4rem;
}
section.m401a div.m401b h3
{
margin-bottom: 1.5rem;
}
section.m401a a
{
text-decoration: underline !important;
}
section.m401a img
{
box-shadow: 0 0.2rem 0.6rem rgba(100, 100, 100, 0.3);
}
section.m401a table.table401
{
border-collapse: collapse;
margin: 0 auto 2rem;
}
section.m401a table.table401 td
, section.m401a table.table401 th
{
padding: 0.75rem;
}
section.m401a table.table401 th
{
text-align: center !important;
}
section.m401a table.table401 tr:nth-child(even) td
{
background: #eeeeee;
}
section.m401a table.table401 td
, section.m401a table.table401 th
{
padding: 0.75rem;
}
section.m401a blockquote
, div.m401b blockquote
{
padding-left: 3rem !important;
padding-right: 3rem !important;
}

section.m402 header.h402
{
margin-top: 8rem;
margin-bottom: 6rem;
text-align: center;
font-family: 'montserrat-semibold';
}
div.m402b
{
text-align: center;
color: white;
margin-bottom: 6rem;
}
div.m402b :last-child
{
margin-bottom: 0;
}
section.m402 div.float402c
{
padding: 4rem 7rem;
margin-bottom: 8rem;
margin-top: 8rem;
}
section.m402 div.float402c div.float-left
{
width: 55%;
}
section.m402 div.float402c div.float-left :last-child
{
text-align: center;
margin-top: 2rem;
}
section.m402 div.float402c div.float-right
{
width: 29%;
}
section.m402 div.float402c div.float-right > div
{
display: flex;
flex-direction: column;
align-items: center;
max-width: 20rem;
}
section.m402 div.float402c div.float-right img
{
margin-bottom: 1rem;
}
section.m402d-overflow
{
color: white;
}
section.m402d-overflow h3
{
text-align: center;
margin-bottom: 4rem;
}
table.table402d
{
border-collapse: collapse;
width: 100%;	
}
table.table402d th /* header, titre */
{
font-family: 'montserrat-semibold';
padding: 1rem;
}
table.table402d td /* data, cellule */
{
border: 0.1rem solid rgba(255, 255, 255, 0.3);
padding: 0.5rem;
}
table.table402d td a
{
display: flex;
}
table.table402d td img/* image dans le cellule, on ne dépasse pas 270px pour le responsive */
{
min-width: 2.5rem;
height: auto;
max-width: 270px;
max-height: 200px;
}
header.h403
{
margin-top: 8rem;
margin-bottom: 8rem;
}
section.m403 h2
{
color: #F3810C;
margin-bottom: 4rem;
}
section.m403 div.float403
{
margin-top: 8rem;
margin-bottom: 8rem;
color: white;
}
section.m403 div.float403 a.bouton2
{
text-transform: none;
padding: 0.7rem 5.5rem;
}
section.m403-overflow h3
{
text-align: center;
margin-bottom: 4rem;
}
section.m403-overflow h3 + p
{
font-family: 'montserrat-semibold';
}
table.table403
{
border-collapse: collapse;
width: 100%;	
}
table.table403 th /* header, titre */
{
font-family: 'montserrat-semibold';
padding: 1rem;
}
table.table403 td /* data, cellule */
{
border: 0.1rem solid rgba(0, 0, 0, 0.3);
padding: 0.5rem;
}
table.table403 td a
{
display: flex;
}
table.table403 td img/* image dans le cellule, on ne dépasse pas 270px pour le responsive */
{
min-width: 2.5rem;
height: auto;
max-width: 270px;
max-height: 200px;
}
section.m404
{
margin-top: 8rem;
}
section.m404 div.float404a
{
margin-bottom: 6rem;
}
section.m404 div.float404a div.float-right :last-child
{
margin-top: 3rem;
}
section.m404 div.float404b div.float-left
{
text-align: right;
}
section.m405
{
margin-top: 8rem;
}
header.h405
{
text-align: center;
font-family: 'montserrat-semibold';
margin-bottom: 8rem;
}
section.m405 div.float405
{
margin-bottom: 5rem;
}
section.m405 div.float405 div.float-left
, section.m405 div.float405 div.float-right
{
border: 0.2rem solid #990860;
padding: 0;
text-align: center;
}
section.m405 div.float405 h2
{
background: #990860;
padding: 2rem;
color: white;
}
section.m405 span.mince2
{
font-family: 'oswald-light'
}
section.m405 div.float405 p
{
margin-top: 3rem;
margin-bottom: 3rem;
}
section.m405 div.float405 a
{
font-family: 'montserrat-semibold';
text-decoration-thickness: 0.2rem;
}
section.m406
{
margin-top: 8rem;
margin-bottom: 2rem;
}
section.m406 h3
{
font-size: 4rem;
line-height: 5rem;
}
section.m406 div.float406
{
margin-top: 4rem;
margin-bottom: 4rem;
}
section.m406 div.float406 div.float-right a.bouton1
{
margin-top: 9rem;
}
section.m406 > h3
{
margin-top: 4rem;
}
section.m406 div.h406b
{
margin-top: 6rem;
margin-bottom: 8rem;
color: white;
text-align: center;
font-family: 'montserrat-semibold';
}
section.m406 div.h406b :last-child
{
margin-bottom: 0;
}
section.m406 div.float406b
{
margin-bottom: 3rem;
}
section.m406 div.float406b div.float-left
{
width: 65%;
}
section.m406 div.float406b div.float-right
{
width: 32%;
}
section.m406c-overflow h3.titre2
{
text-align: center;
margin-bottom: 2rem;
}
section.m406c-overflow td:first-child
{
white-space: nowrap;
}
section.m501 /* catégories de témoignages à droite */
{
margin-top: 2rem;
padding: 1rem;
}
section.m501 h3
{
padding-left: 1rem;
}
section.m501 a
{
margin-top: 2rem;
padding: 1rem;
text-decoration: none;
}
section.m502
{
margin-top: 8rem;
margin-bottom: 2rem;
}
section.m502 header
{
text-align: center;
font-family: 'montserrat-semibold';
margin-bottom: 5rem;
}
section.m502 h1
{
margin-bottom: 3rem;
}
section.m502 div.m502a
, section.m502 div.m502b
, section.m502 div.m502c
{
margin-bottom: 5rem;
}
section.m503
{
margin-top: 8rem;
margin-bottom: 2rem;
text-align: center;
}
section.m503 header
{
margin-bottom: 6rem;
font-family: 'montserrat-semibold';
}
section.m503 h1
{
margin-bottom: 3rem;
}
section.m504
{
margin-top: 8rem;
margin-bottom: 4rem;
}
section.m504 > h2
{
margin-bottom: 1rem;
}
section.m504 > h2 + h3
{
margin-top: 0;
}
section.m504 > h3
{
margin-bottom: 4rem;
margin-top: 6rem;
}
section.m504 div.float504
{
margin-top: 8rem;
}
section.m504 div.float504 p
{
margin-bottom: 4rem;
max-width: 40rem;
margin-left: 3rem;
}
section.m504 div.float504 p:first-of-type
{
font-family: 'montserrat-semibold';
margin-top: 4rem;
margin-bottom: 5rem;
margin-left: 0;
max-width: 100%;
}
section.m505
{
margin-top: 8rem;
margin-bottom: 6rem;
}
section.m505a
{
margin-bottom: 6rem;
}
section.m505a h2
{
max-width: 95rem;
margin-bottom: 3rem;
}
table.table505a
{
border-collapse: collapse;
margin-left: auto;
margin-right: auto;
}
table.table505a th /* header, titre */
{
font-family: 'montserrat-semibold';
padding: 1rem;
}
table.table505a td /* data, cellule */
{
border: 0.1rem solid rgba(0, 0, 0, 0.3);
padding: 0.5rem;
}
table.table505a td:first-child
{
text-align: left;
padding-right: 6rem;
}
table.table505a td a
{
display: flex;
justify-content: center;
align-items: center;
}
table.table505a td img/* image dans le cellule, on ne dépasse pas 270px pour le responsive */
{
width: 100%;
min-width: 2.5rem;
max-width: 3rem;
height: auto;
max-height: 200px;
}
section.m505b
{
max-width: 100rem;
margin-left: auto;
margin-right: auto;
text-align: center;
}
section.m505b h2
{
margin-bottom: 4rem;
}
section.m505b a.bouton1 br
{
display: none;
}

section.m601
{
margin-top: 8rem;
margin-bottom: 2rem;
}
section.m601 header
{
margin-bottom: 5rem;
text-align: center;
font-family: 'montserrat-semibold';
}
section.m601 h1
{
margin-bottom: 5rem;
}
div.grille601
{
display: flex;
justify-content: center;
align-items: baseline;
flex-wrap: wrap;
}
div.grille601 figure
{
width: 32.5%;
margin: 1.5rem 0.25rem;
text-align: center;
min-width: 43.1rem;
box-sizing: border-box;
}
div.grille601 h2
{
font-size: 3rem;
line-height: 4rem;
padding: 2.5rem 1rem;
background-color: #990860;
margin-bottom: 0 !important;
}
div.grille601 a
{
color: white;
padding: 0.75rem;
text-decoration: none;
}
div.grille601 a:hover
, div.grille601 a:focus
{
text-decoration: underline;
text-decoration-thickness: 0.2rem;
}

section.m602
{
margin-top: 8rem;
}
section.m602 header
{
margin-bottom: 6rem;
text-align: center;
font-family: 'montserrat-semibold';
}
div.float602a
{
margin-bottom: 4.5rem;
font-family: 'montserrat-semibold';
max-width: 125rem;
margin-left: auto;
margin-right: auto;
color: #F3810C;
}
div.float602a h2
{
margin-bottom: 4.5rem;
color: #111C35;
}
div.m602b
{
text-align: center;
color: white;
font-family: 'montserrat-semibold';
}
div.m602b h2
{
margin-bottom: 3rem;
}
din.m602b a.bouton2
{
margin-top: 3rem;
}
section.m603
{
margin-top: 8rem;
margin-bottom: 6rem;
text-align: center;
font-family: 'montserrat-semibold';
}
section.m604
{
margin-top: 8rem;
margin-bottom: 10rem
}
div.float604
{

}
div.float604 h2
{
margin-top: 5rem;
text-align: left;
}
div.float604 div.float-right div /* je pense qu'il y a un problème de compatibilité ici */
{
display: flex;
align-items: center;
justify-content: flex-start;
}
div.float604 div.float-right img
{
width: 4.2rem;
margin-right: 2rem;
flex-shrink: 0;
}
div.float604 a
{
color: #990860;
font-family: 'montserrat-semibold';
text-decoration: none;
}
div.float604 a:hover
, div.float604 a:focus
{
text-decoration: underline;
text-decoration-thickness: 0.2rem;
}
div.m604b
{
margin-bottom: 3rem;
margin-top: 3rem;
}
div.m604b h2
{
margin-bottom: 13rem;
}
div.m604b a
{
display: block;
margin-top: 15rem;
margin-left: auto;
margin-right: auto;
max-width: 35rem;
padding: 0.7rem 4rem;
}
/**************************************************************************************************************************/
section.m201-autres-mathc2 header
{
text-align: center;
font-weight: bold;
}
section.m201-autres-mathc2 header img
{
max-width: 80px;
max-height: 80px;
}
section.m201-autres-sino header
{
text-align: center;
font-weight: bold;
}
/*********************** inscription newsletter mailjet *********/
.custominscrnl {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}